View Issue Details

IDProjectCategoryView StatusLast Update
0013782Tine 2.0Tinebasepublic2018-03-12 17:56
ReporterpschueleAssigned Topschuele 
PrioritynormalSeveritytweakReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version2017.11.7dev1 Caroline BE DevelopFixed in Version2017.11.7dev1 Caroline BE Develop 
Summary0013782: move user pw policy to separate config struct
Descriptionmove user pw policy to separate config struct

... and have download pw policy in a different one
TagsNo tags attached.


There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-03-05 12:03 pschuele New Issue
2018-03-05 12:03 pschuele Assigned To => pschuele
2018-03-08 14:46 pschuele Target Version 2017.11.6dev1 Caroline BE Develop => 2017.11.7dev1 Caroline BE Develop
2018-03-12 17:56 pschuele Status new => resolved
2018-03-12 17:56 pschuele Resolution open => fixed
2018-03-12 17:56 pschuele Fixed in Version => 2017.11.7dev1 Caroline BE Develop